package de.monarchy.guideme.util;

import java.net.URL;

/**
 * WebPOI extends the point of interest interface POI and describes
 * POIs with a web link. 
 * @author dstuerze
 *
 */
public interface WebPOI extends POI {
  
  /**
   * Returns the url this POI is reachable under.
   * @return url of the POI
   */
  URL getUrl();
}
